function FileData_Pairs(x)
{
x.t("2.8","voice");
x.t("example","comment");
x.t("example","move");
x.t("modes","responses");
x.t("modes","i.e");
x.t("indi","\u00adcation");
x.t("capa","\u00adbility");
x.t("hints","example");
x.t("hints","commands");
x.t("sup\u00adported","voice");
x.t("comment","single");
x.t("comment","store");
x.t("comment","voice");
x.t("comment","enable");
x.t("comment","compatibility");
x.t("description","chapter");
x.t("description","used");
x.t("describes","basic");
x.t("once","call");
x.t("dial","tone");
x.t("dial","tones");
x.t("tone","busy");
x.t("user","profile");
x.t("user","defined");
x.t("current","configuration");
x.t("crc","enable");
x.t("bearer","capa");
x.t("bearer","elements");
x.t("provided","call");
x.t("mode","voice");
x.t("mode","ats0");
x.t("please","navigation");
x.t("basic","settings");
x.t("originated","mobile");
x.t("responses","returned");
x.t("crc=1","used");
x.t("type","siemens");
x.t("calls","bearer");
x.t("calls","crc=1");
x.t("calls","default");
x.t("calls","command");
x.t("calls","supported");
x.t("calls","subscr");
x.t("calls","without");
x.t("csns","single");
x.t("csns","enables");
x.t("response","modes");
x.t("explicitly","stated");
x.t("numbering","scheme");
x.t("rings","automatically");
x.t("rings","autoanswer");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("i.e","two");
x.t("i.e","call");
x.t("formats","enables");
x.t("siemens","module");
x.t("default","result");
x.t("default","causes");
x.t("default","setting");
x.t("automatically","answering");
x.t("listed","chapter");
x.t("single","numbering");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","csns");
x.t("command","explanation");
x.t("command","specifies");
x.t("pre","\u00adsentation");
x.t("m20","compatibility");
x.t("initialization","2.8.1");
x.t("initialization","2.8.1.4");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("000","sup\u00adported");
x.t("tones","busy");
x.t("during","call");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("recommended","handle");
x.t("handle","mobile");
x.t("csns=0","kept");
x.t("csns=0","subscr");
x.t("products","further");
x.t("products","subscr");
x.t("settings","user");
x.t("settings","recommended");
x.t("stored","user");
x.t("stored","2.8.1.5");
x.t("2.8.1.1","description");
x.t("enables","accept");
x.t("enables","disables");
x.t("sm20","command");
x.t("sm20","m20");
x.t("sm20","subscr");
x.t("codes","incoming");
x.t("2.8.1","voice");
x.t("2.8.1.2","used");
x.t("further","details");
x.t("2.8.1.3","flow");
x.t("completed","i.e");
x.t("completed","either");
x.t("profile","ats0");
x.t("profile","subscr");
x.t("profile","using");
x.t("2.8.1.4","hints");
x.t("2.8.1.5","example");
x.t("flow","chart");
x.t("ats0=003","subscr");
x.t("signals","during");
x.t("store","current");
x.t("store","settings");
x.t("atx4","subscr");
x.t("voice","calls");
x.t("voice","depending");
x.t("voice","call");
x.t("commands","listed");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("supported","explicitly");
x.t("supported","products");
x.t("respond","once");
x.t("busy","signals");
x.t("busy","sm20=0");
x.t("busy","detection");
x.t("explanation","csns");
x.t("automatic","answer");
x.t("accept","incoming");
x.t("kept","sm20");
x.t("ats0","000");
x.t("ats0","2.8.1.2");
x.t("ats0","number");
x.t("terminated","voice");
x.t("setup","response");
x.t("setup","completed");
x.t("setup","terminates");
x.t("setup","setting");
x.t("atd","sm20=1");
x.t("number","rings");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("chapter","ats0");
x.t("chapter","atx");
x.t("specifies","different");
x.t("specifies","two");
x.t("different","modes");
x.t("different","result");
x.t("\u00adcation","case");
x.t("receive","comment");
x.t("receive","calls");
x.t("receive","csns=0");
x.t("receive","ats0=003");
x.t("receive","atx4");
x.t("receive","subscr");
x.t("receive","sm20=1,1");
x.t("replace","factory");
x.t("handling","initialization");
x.t("handling","2.8.1");
x.t("handling","intialization");
x.t("section","comprises");
x.t("returned","dialing");
x.t("format","cring");
x.t("format","result");
x.t("format","call");
x.t("\u00adsentation","dial");
x.t("scenarios","2.8");
x.t("sm20=0","causes");
x.t("code","formats");
x.t("code","format");
x.t("code","ring");
x.t("enable","dial");
x.t("enable","automatic");
x.t("enable","disable");
x.t("sm20=1","factory");
x.t("return","immediately");
x.t("comprises","subsections");
x.t("successfully","unsuccessfully");
x.t("extended","format");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cring","voice");
x.t("factory","default");
x.t("configuration","user");
x.t("scheme","sm20");
x.t("scheme","receive");
x.t("depending","type");
x.t("compatibility","sm20");
x.t("compatibility","atx");
x.t("figure","voice");
x.t("send","csns=0");
x.t("send","ats0=003");
x.t("send","atx4");
x.t("send","subscr");
x.t("send","sm20=1,1");
x.t("intialization","comment");
x.t("appropri\u00adate","buttons");
x.t("unsuccessfully","atx");
x.t("unsuccessfully","carrier");
x.t("terminates","successfully");
x.t("stated","[2]");
x.t("\u00adbility","information");
x.t("information","provided");
x.t("module","autoanswer");
x.t("monitoring","store");
x.t("answering","call");
x.t("toolbar","2.8.1.1");
x.t("received","voice");
x.t("result","codes");
x.t("result","code");
x.t("defined","profile");
x.t("detection","subscr");
x.t("disable","extended");
x.t("case","voice");
x.t("answer","rings");
x.t("atx","command");
x.t("atx","stored");
x.t("atx","connect");
x.t("sm20=1,1","subscr");
x.t("two","different");
x.t("two","call");
x.t("disables","pre");
x.t("call","indi");
x.t("call","supported");
x.t("call","setup");
x.t("call","handling");
x.t("call","monitoring");
x.t("call","received");
x.t("call","numbers");
x.t("call","setting");
x.t("navigation","frame");
x.t("incoming","calls");
x.t("incoming","call");
x.t("numbers","atd");
x.t("causes","respond");
x.t("causes","return");
x.t("carrier","dial");
x.t("immediately","dialing");
x.t("ring","extended");
x.t("used","commands");
x.t("used","replace");
x.t("either","successfully");
x.t("autoanswer","mode");
x.t("elements","voice");
x.t("setting","csns=0");
x.t("setting","stored");
x.t("setting","call");
x.t("using","crc");
x.t("[2]","2.8.1.3");
x.t("[2]","chapter");
x.t("connect","result");
x.t("dialing","completed");
x.t("dialing","voice");
x.t("without","bearer");
}
